<?xml version="1.0" encoding="utf-8"?>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient
                    android:angle="225"
                    android:startColor="@color/backgroundGradientLight"
                    android:centerColor="@color/backgroundGradientDark"
                    android:endColor="@color/backgroundGradientDark"
                    android:type="linear" />
        </shape>
    </item>
</selector>
